{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Главная" %}
{% set header_fixed = true %}

{% block main %}
    <section class="primary primary--v2">
        <div class="primary__body">
            <div class="container">
                <div class="primary__row">
                    <div class="primary__content">
                        <div class="primary__about">
                            Проект, нацеленный <strong>на сохранение исторической памяти</strong> о военных преступленях нацистов и их пособников <strong>в годы Великой Отечественной войны</strong>
                        </div>
                        <div class="primary__events">
                            <div class="event-calendar" data-events>
                                <div class="event-calendar__datepicker">
                                    <div data-events-picker></div>
                                </div><!-- .event-calendar__datepicker -->
                                <div class="event-calendar__main">
                                    <div class="event-calendar__scroll" data-simplebar>
                                        <div class="event-calendar__item">
                                            <div class="event-calendar__image">
                                                <img src="img/content/event_calendar_image.jpg" class="img-cover" alt="">
                                            </div>
                                            <div class="event-calendar__title">Массовый расстрел мирных граждан на территории Камышитового завода на окраине Белгорода</div>
                                            <div class="event-calendar__text">
                                                18 января 1943 года, Черкесск был полностью освобожден от немецко-фашистских захватчиков. В результате двухдневных боёв за Черкесск 2-я гв. СД уничтожила более 450 и взяла в плен 145 солдат и офицеров противника, захватила 44 орудия, 12 шестиствольных миномётов, 120 пулемётов, более 100 автомашин, 10 тягачей, 5 раций, 4 склада с боеприпасами и продовольствием, штабную машину с документами и другие трофеи.
                                            </div>
                                            <div class="event-calendar__link">
                                                <a href="#" class="btn-link">
                                                    <span>Узнать подробности</span>
                                                </a>
                                            </div>
                                        </div><!-- .event-calendar__item -->
                                        <div class="event-calendar__item">
                                            <div class="event-calendar__image">
                                                <img src="img/content/event_calendar_image.jpg" class="img-cover" alt="">
                                            </div>
                                            <div class="event-calendar__title">Массовый расстрел мирных граждан на территории Камышитового завода на окраине Белгорода</div>
                                            <div class="event-calendar__text">
                                                18 января 1943 года, Черкесск был полностью освобожден от немецко-фашистских захватчиков. В результате двухдневных боёв за Черкесск 2-я гв. СД уничтожила более 450 и взяла в плен 145 солдат и офицеров противника, захватила 44 орудия, 12 шестиствольных миномётов, 120 пулемётов, более 100 автомашин, 10 тягачей, 5 раций, 4 склада с боеприпасами и продовольствием, штабную машину с документами и другие трофеи.
                                            </div>
                                            <div class="event-calendar__link">
                                                <a href="#" class="btn-link">
                                                    <span>Узнать подробности</span>
                                                </a>
                                            </div>
                                        </div><!-- .event-calendar__item -->
                                        <div class="event-calendar__item">
                                            <div class="event-calendar__image">
                                                <img src="img/content/event_calendar_image.jpg" class="img-cover" alt="">
                                            </div>
                                            <div class="event-calendar__title">Массовый расстрел мирных граждан на территории Камышитового завода на окраине Белгорода</div>
                                            <div class="event-calendar__text">
                                                18 января 1943 года, Черкесск был полностью освобожден от немецко-фашистских захватчиков. В результате двухдневных боёв за Черкесск 2-я гв. СД уничтожила более 450 и взяла в плен 145 солдат и офицеров противника, захватила 44 орудия, 12 шестиствольных миномётов, 120 пулемётов, более 100 автомашин, 10 тягачей, 5 раций, 4 склада с боеприпасами и продовольствием, штабную машину с документами и другие трофеи.
                                            </div>
                                            <div class="event-calendar__link">
                                                <a href="#" class="btn-link">
                                                    <span>Узнать подробности</span>
                                                </a>
                                            </div>
                                        </div><!-- .event-calendar__item -->
                                    </div>
                                </div><!-- .event-calendar__main  -->
                                <div class="event-calendar__footer">
                                    <button type="button" class="btn-link hover" data-events-close>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 32 33" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Скрыть календарь</span>
                                    </button>
                                </div>
                            </div><!-- .event-calendar -->
                        </div>
                    </div><!-- .primary__content -->
                    <div class="primary__preview">
                        <div class="swiper" data-preview>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="preview">
                                        <span class="preview__title">Брянский Бухенвальд</span>
                                        <span class="preview__text">История и свидетельства одного из самых крупных нацистких лагерей</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="preview">
                                        <span class="preview__title">Хабаровский процесс</span>
                                        <span class="preview__text">Архивы суда над японскими военнослужащими, применившими бактерилогическое оружие</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="preview">
                                        <span class="preview__title">День единых действий</span>
                                        <span class="preview__text">Всероссийская акция в память о преступлениях нацистов в отношении мирных граждан СССР</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .primary__preview -->
                </div>
            </div>
        </div>
        <div class="primary__bg">
            <div class="swiper" data-primary-bg>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="primary__bg__image" style="background-image: url('img/primary__bg.webp')"></div>
                    </div>
                    <div class="swiper-slide">
                        <div class="primary__bg__image" style="background-image: url('img/primary__bg_2.webp'); opacity: 0.2;"></div>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .primary -->

    <section class="news-block">
        <div class="container">
            <div class="news-block__header">
                <h2 class="news-block__header__title">Новости</h2>
                <div class="news-block__header__button">
                    <a href="#" class="btn">Смотреть все новости</a>
                </div>
            </div>
            <div class="news-block__group">
                <div class="news-block__title">Главное</div>
                <div class="news-block__primary">
                    <a href="#" class="news-primary" data-aos="fade-right">
                        <i class="news-primary__image">
                            <img src="img/content/news_image.webp" class="img-cover" alt="">
                        </i>
                        <div class="news-primary__content">
                            <div class="news-primary__date">13.06.2022</div>
                            <div class="news-primary__title">
                                <span>Заголовок новости</span>
                            </div>
                            <div class="news-primary__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                        </div>
                    </a><!-- .news-primary -->
                    <a href="#" class="news-primary" data-aos="fade-left">
                        <i class="news-primary__image">
                            <img src="img/content/news_image.webp" class="img-cover" alt="">
                        </i>
                        <div class="news-primary__content">
                            <div class="news-primary__date">13.06.2022</div>
                            <div class="news-primary__title">
                                <span>Заголовок новости</span>
                            </div>
                            <div class="news-primary__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                        </div>
                    </a><!-- .news-primary -->
                </div><!-- .news-block__primary -->
            </div><!-- .news-block__group -->
            <div class="news-block__group">
                <div class="news-block__title">Остальное</div>
                <div class="news-block__tags">
                    <div class="tags-line">
                        <div class="swiper" data-tags-line>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="tags-line__item">#Выставки</a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="tags-line__item">#Заседания суда</a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="tags-line__item">#Творческая мастерская</a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="tags-line__item">#Поисковые работы</a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="tags-line__item">#Документы</a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .tags-line -->
                </div>
                <div class="news-block__secondary">
                    <div class="swiper" data-intro>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="#" class="intro" data-aos="fade-right">
                                    <i class="intro__image">
                                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                                    </i>
                                    <div class="intro__content">
                                        <div class="intro__date">13.06.2022</div>
                                        <div class="intro__title">Заголовок новости</div>
                                        <div class="intro__text">
                                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                        </div>
                                    </div>
                                </a><!-- .intro -->
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="intro" data-aos="fade-left">
                                    <i class="intro__image">
                                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                                    </i>
                                    <div class="intro__content">
                                        <div class="intro__date">13.06.2022</div>
                                        <div class="intro__title">Заголовок новости</div>
                                        <div class="intro__text">
                                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                        </div>
                                    </div>
                                </a><!-- .intro -->
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="intro" data-aos="fade-right">
                                    <i class="intro__image">
                                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                                    </i>
                                    <div class="intro__content">
                                        <div class="intro__date">13.06.2022</div>
                                        <div class="intro__title">Заголовок новости</div>
                                        <div class="intro__text">
                                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                        </div>
                                    </div>
                                </a><!-- .intro -->
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="intro" data-aos="fade-left">
                                    <i class="intro__image">
                                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                                    </i>
                                    <div class="intro__content">
                                        <div class="intro__date">13.06.2022</div>
                                        <div class="intro__title">Заголовок новости</div>
                                        <div class="intro__text">
                                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                        </div>
                                    </div>
                                </a><!-- .intro -->
                            </div>
                        </div>
                    </div>
                </div><!-- .news-block__secondary -->
            </div><!-- .news-block__group -->
            <div class="news-block__footer">
                <a href="#" class="btn">Смотреть все новости</a>
            </div>
        </div>
    </section><!-- .news-block -->

    <section class="quotes">
        <div class="quotes__wrap">
            <div class="container">
                <div class="quotes__main">
                    <div class="quotes__slider">
                        <div class="swiper" data-quotes>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="quotes__item">
                                        <div class="quotes__image">
                                            <img src="img/content/quotes__photo.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="quotes__content">
                                            <div class="quotes__header">
                                                <div class="quotes__name">Владимир Путин</div>
                                                <div class="quotes__info">Президент Российской Федерации</div>
                                            </div>
                                            <div class="quotes__text">Правда об истории и о ужасной трагедии, которая постигла человечество во время Второй мировой войны – вот об этом мы никогда не должны забывать. Не должны предавать... своих предков, своих отцов, дедов</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="quotes__item">
                                        <div class="quotes__image">
                                            <img src="img/content/quotes__photo.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="quotes__content">
                                            <div class="quotes__header">
                                                <div class="quotes__name">Владимир Путин</div>
                                                <div class="quotes__info">Президент Российской Федерации</div>
                                            </div>
                                            <div class="quotes__text">Правда об истории и о ужасной трагедии, которая постигла человечество во время Второй мировой войны – вот об этом мы никогда не должны забывать. Не должны предавать... своих предков, своих отцов, дедов</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="quotes__item">
                                        <div class="quotes__image">
                                            <img src="img/content/quotes__photo.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="quotes__content">
                                            <div class="quotes__header">
                                                <div class="quotes__name">Владимир Путин</div>
                                                <div class="quotes__info">Президент Российской Федерации</div>
                                            </div>
                                            <div class="quotes__text">Правда об истории и о ужасной трагедии, которая постигла человечество во время Второй мировой войны – вот об этом мы никогда не должны забывать. Не должны предавать... своих предков, своих отцов, дедов</div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="quotes__pattern quotes__pattern--top">
                            <svg class="ico-svg" viewBox="0 0 128 89"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#quote_top" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!-- .quotes__pattern -->
                        <div class="quotes__pattern quotes__pattern--bottom">
                            <svg class="ico-svg" viewBox="0 0 128 89"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#quote_bottom" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div><!-- .quotes__pattern -->
                    </div><!-- .quotes__slider -->
                    <div class="quotes__nav quotes__nav--prev">
                        <button type="button"  class="btn-arrow" data-quotes-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .quotes__nav -->
                    <div class="quotes__nav quotes__nav--next">
                        <button type="button" class="btn-arrow" data-quotes-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .quotes__nav -->
                    <div class="quotes__pagination">
                        <div class="swiper-pagination" data-quotes-pagination></div>
                    </div>
                </div><!-- .quotes__main -->
            </div>
        </div>
    </section><!-- .quotes -->

    <section class="stat-block">
        <div class="container">
            <div class="stat-block__header">
                <div class="stat-block__title">Потери</div>
                <div class="stat-block__subtitle">В годы Великой Отечественной</div>
                <div class="stat-block__info">
                    <div class="stat-block__value">26,6 млн</div>
                    <div class="stat-block__description">
                        погибло<br/>
                        советских граждан
                    </div>
                </div>
                <div class="stat-block__subtitle">из них</div>
            </div><!-- .stat-block__header -->
            <div class="stat-block__media">
                <div class="swiper" data-stat-media>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="stat-media" data-aos="fade-right" data-aos-delay="300">
                                <div class="stat-media__image">
                                    <img src="img/content/stat_media__01.webp" class="img-fluid" alt="">
                                </div>
                                <div class="stat-media__content">
                                    <div class="stat-media__value">13,7 млн</div>
                                    <div class="stat-media__text">беззащитные мирные жители</div>
                                </div>
                            </div><!-- .stat-media -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="stat-media" data-aos="fade-right">
                                <div class="stat-media__image">
                                    <img src="img/content/stat_media__02.webp" class="img-fluid" alt="">
                                </div>
                                <div class="stat-media__content">
                                    <div class="stat-media__value">7,4 млн</div>
                                    <div class="stat-media__text">преднамеренно уничтожены</div>
                                </div>
                            </div><!-- .stat-media -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="stat-media" data-aos="fade-left">
                                <div class="stat-media__image">
                                    <img src="img/content/stat_media__03.webp" class="img-fluid" alt="">
                                </div>
                                <div class="stat-media__content">
                                    <div class="stat-media__value">2,1 млн</div>
                                    <div class="stat-media__text">погибли на принудительных работах в Германии</div>
                                </div>
                            </div><!-- .stat-media -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="stat-media" data-aos="fade-left" data-aos-delay="300">
                                <div class="stat-media__image">
                                    <img src="img/content/stat_media__04.webp" class="img-fluid" alt="">
                                </div>
                                <div class="stat-media__content">
                                    <div class="stat-media__value">4,1 млн</div>
                                    <div class="stat-media__text">человек умерли от голода, болезней и отсутствия медицинской помощи</div>
                                </div>
                            </div><!-- .stat-media -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .stat-block__media -->
            <div class="stat-block__data">
                <div class="stat-data">
                    <div class="stat-data__value"><span data-counter="25" data-step="1" data-time="3000">25</span></div>
                    <div class="stat-data__text">регионов Российской Федерации подверглась нацистской оккупации в годы Великой Отечественной войны</div>
                </div><!-- .stat-data -->
                <div class="stat-data">
                    <div class="stat-data__value">><span data-counter="7000" data-step="10" data-time="500">7000</span></div>
                    <div class="stat-data__text">Выявлено документов, отражающих преступления нацистов и их пособников против советского населения</div>
                </div><!-- .stat-data -->
                <div class="stat-data">
                    <div class="stat-data__value"><span data-counter="1550" data-step="2" data-time="1500">1550</span></div>
                    <div class="stat-data__text">Рассекречено и опубликовано(в сборниках, на информационных ресурсах, выставках).</div>
                </div><!-- .stat-data -->
                <div class="stat-data">
                    <div class="stat-data__value"><span data-counter="450" data-step="1" data-time="2500">450</span></div>
                    <div class="stat-data__text">Планируется вводить в публичное пространство рассекреченных архивных документов ежегодно</div>
                </div><!-- .stat-data -->
            </div><!-- .stat-block__data -->
            <div data-counters></div>
        </div>
    </section><!-- .stat-block -->

    <section class="video-block" data-video-block>
        <div class="video-block__inner">
            <div class="container">
                <div class="video-block__main">
                    <div class="video-block__image">
                        <img src="img/video_image.webp" class="img-fluid" alt="">
                    </div>
                    <div class="video-block__wrap">
                        <a href="https://youtu.be/7K0HDLF8LKg" class="video-block__link" data-fancybox>
                            <i class="video-block__icon">
                                <svg class="ico-svg" viewBox="0 0 48 49"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="video-block__content">
                            <span class="video-block__title">ПОСМОТРЕТЬ ВИДЕО О ПРОЕКТЕ</span>
                            <span class="video-block__text">Небольшое описание видео / 18+</span>
                        </span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="video-block__bg" data-solder-bg></div>
        <div class="video-block__solder video-block__solder--01" data-solder-one>
            <img src="img/solder_01.png"  class="img-fluid" alt="">
        </div>
        <div class="video-block__solder video-block__solder--02" data-solder-two>
            <img src="img/solder_02.png"  class="img-fluid" alt="">
        </div>
    </section><!-- .video-block -->

{% endblock %}
